package fr.titionfire.ffsaf.rest.client.dto;

import io.quarkus.runtime.annotations.RegisterForReflection;

@RegisterForReflection
public class ApiError {
    public String error;
    public String error_description;

    @Override
    public String toString() {
        return error + ": " + error_description;
    }
}
